field: 7334a15f-cd70-4281-b64e-03fae06eba92 # Home slides
fieldLayouts:
  325e9c1a-c078-4471-b79c-e8f358cec2d9:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 18a34355-5809-4760-b466-afc5d76493d5 # Slide title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fafae819-28dd-4396-bef8-e8ff9126fa34
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 42b03dcc-1b6a-4acc-a57d-cb6e7ce24004 # Slide video
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2c9aced3-a16c-42f4-b169-e32c3b675164
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 688dde1c-4ecc-48f7-9aa4-27800703b603
        userCondition: null
fields:
  18a34355-5809-4760-b466-afc5d76493d5: # Slide title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: slideTitle
    instructions: null
    name: 'Slide title'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 2
      multiline: true
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  42b03dcc-1b6a-4acc-a57d-cb6e7ce24004: # Slide video
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: slideVideo
    instructions: 'This must be an MP4 file'
    name: 'Slide video'
    searchable: false
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds:
        - video
      branchLimit: null
      defaultUploadLocationSource: 'volume:66a18b1a-d4dd-42cd-a6e4-3b6c43d4e0a9' # Video
      defaultUploadLocationSubpath: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      previewMode: full
      restrictFiles: true
      restrictLocation: false
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:a38f724b-6a4a-4982-94e5-e691b56d2316' # Images
      restrictedLocationSubpath: null
      selectionLabel: 'Select video'
      showSiteMenu: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      sources:
        - 'volume:66a18b1a-d4dd-42cd-a6e4-3b6c43d4e0a9' # Video
      targetSiteId: null
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: video
name: Video
sortOrder: 2
